Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-4346964

Linux - Standard Extension feature of Java_Plugin is broken with Kestrel-Linux

    XMLWordPrintable

    Details

    • Subcomponent:
    • Resolved In Build:
      linux-rc1
    • CPU:
      x86
    • OS:
      linux
    • Verification:
      Not verified

      Description


      Steps to reproduce :

      On a Linux Machine , Install the plugin for build 08 from

      /usr/local/java/j2sdk1.3.0/linux
      - From the plugin test file http://sqesvr/deployment3/status/kestrel/JPI_LIX_QL.html
      run the Optional Package (Standard Extension Installation) QL tests using NS4.6 browser.

      Follow the links to http://sqesvr.eng.sun.com/deployment1/ws/doc/proc/JPI_stdext.html

      When we click the link to fresh install of Java 3D
      A security warning dialog should come up, it should read:
        
                           Java Plug-in Security Warning
                           The applet require the installation of java3D
       
      Grant this session Deny Grant always

      Click on Grant this session to proceed.

      Results :

      It pops up a message box saying :

      HOTSPOT VM Error.Internal Error
      Please report this at http://java.sun.com/cgi-bin/bugreport.cgi
      error id : 4f533f4c494e55580e43505006c3
      problematic thread : pro=1 tid=0x890b


        Attachments

          Activity

            People

            Assignee:
            caustinsunw Calvin Austin (Inactive)
            Reporter:
            smadishesunw Srinivas Madishetty (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Imported:
              Indexed: